RubyGems Navigation menu

dependabot-bundler 0.130.1

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.245.0 - February 22, 2024 (59.5 KB)
  2. 0.244.0 - February 15, 2024 (59.5 KB)
  3. 0.243.0 - February 13, 2024 (59.5 KB)
  4. 0.242.1 - January 23, 2024 (59 KB)
  5. 0.242.0 - January 22, 2024 (59 KB)
  6. 0.130.1 - January 14, 2021 (40.5 KB)
Show all versions (831 total)

Runtime Dependencies (1):

dependabot-common = 0.130.1

Development Dependencies (10):

byebug ~> 11.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.8.0
simplecov ~> 0.21.0
vcr = 6.0.0
webmock ~> 3.4

Owners:

Pushed by:

Authors:

  • Dependabot

SHA 256 checksum:

1cff9be9b9371ac2e8e47bf2e5a22b201cabfd6907c9f3a4f5fa51a6d3ae0763

Total downloads 2,505,788

For this version 1,867

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: